# mhstore Reference Guide

mhstore: extract MIME message parts (nmh only) more...

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to process
-file file
  File to use (instead of message in a folder)

-part part
  Store only part number part
-type type
  Store only part with content-type type

-auto
  Obey `name=` filename parameter in Content-type: header field
-noauto (default)
  Ignore `name=` filename parameter

-rcache policy, more...
  Policy for reading cache. Values: public, private, never, ask
-wcache policy, more...
  Policy for writing cache. Values: public, private, never, ask

-check
  Test message integrity check
-nocheck (default)
  Don't check message

-verbose
  No effect (in nmh-1.0, at least)?
-noverbose (default)
  Give standard information